{
    "usingComponents": {
        "global-notification": "/components/global-notification/global-notification",
        "tab-bar": "/tab-bar/index"
    },
    "navigationBarTitleText": "我的接单",
    "enablePullDownRefresh": false,
    "onReachBottomDistance": 50
  }